Bug 43599 - "no file panes/login/default.html" message
Summary: "no file panes/login/default.html" message
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-05 18:30 UTC by Jay Turner
Modified: 2015-01-07 23:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 23:34:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-06-05 18:30:02 UTC
Description of Problem:
Getting the following in the error_log on the live site.


> /apps/user/forumlogin.html
> error executing code for include /var/www/apps/panes/login/login.apm: no
> file panes/login/default.html at /var/www/lib/Apache/ASP.pm line 1249

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Tom Lancaster 2001-09-04 23:33:59 UTC
I have a recollection of adding a sane default state for this pane, and I don't
see this message in the error_log anymore, so I think we can close this.

Comment 2 Jay Turner 2001-09-18 13:35:21 UTC
Not seeing this anymore on the live site.  Closing this out.


Note You need to log in before you can comment on or make changes to this bug.